Fiscal 2009 was challenging on many
fronts. Th e year began with multiple
external pressures weighing on our
industry, including falling home prices,
rising unemployment and tightening
credit markets. As the year unfolded,
however, some encouraging signs in
the broader economy began to surface,
suggesting the worst may be behind
us. Consumer sentiment measures
recovered slightly from historic lows,
housing turnover began showing signs
of bottoming and home prices slowed
their rate of decline. We ended the
year with sales totaling $47.2 billion,
down 2.1 percent from 2008.
While our comparable store sales
remained negative throughout 2009,
we experienced sequentially improving
trends as the year progressed, and our
results in markets that were most
aff ected by over-heated housing
began showing signs of stabilization.
Additionally, big-ticket, project-related
sales showed signifi cant sequential
improvement in the second half of the
year. We view these as encouraging
signs that consumers are feeling less
concerned about the future and are
starting to tackle more discretionary
home improvement projects.
Even in these uncertain economic
times, affi nity for the home remains
strong. Th e home improvement to-do
list is still on the refrigerator and includes
most of the same projects as in the past.
What has changed in many cases is
consumers approach to, and perhaps
the timing of, completing those projects.
Consumers have slowed their rate
of spending in recent years and are
looking for ways to save. Th at mindset
has homeowners doing more work
themselves with a keen focus on maintenance
and smaller repair projects,
while more discretionary projects
have been postponed. Th is resurgence
of do-it-yourself (DIY) has many
homeowners tackling projects for the
fi rst time, and we have increased staff -
ing levels accordingly to ensure we are
ready to serve customers and provide
knowledgeable advice in heavy DIY
categories like paint.
Th roughout this economic cycle we
reduced expenses to preserve profi tability
as sales slowed, while maintaining a
keen focus on fi nding the right balance
between closely managing expenses
and investing in our business to ensure
we continue to deliver the excellent
service consumers expect from Lowes.
I think a good measure of our success
in striking that balance is our market
share gains over the past several years.
According to independent measures,
we gained 100 basis points of unit
market share in 2009, a good indication
we are increasingly the store of choice
for home improvement.
Looking forward, it appears the
housing correction process is well
underway, but there is clearly still
progress to be made, and elevated
unemployment remains a concern.
Balancing the pros and cons of the
external environment, I feel consumers
are entering 2010 with cautious optimism.
Our improving results late in
2009 support that theory and suggest
some homeowners are beginning to

complete a few of the more discretionary
projects on their to-do lists as they
gain confi dence that home prices are
approaching a bottom and unemployment
is likely near its peak.
We know that providing great
service is key to driving profi table sales
and market share growth, and I feel our
commitment to delivering great service
has Lowes uniquely positioned to
capitalize on the markedly diff erent
competitive landscape we will experience
as the economy bottoms and home
improvement demand improves. Over
the past three-and-a-half years, the
competitive landscape has evolved as
many local and regional competitors
closed or consolidated operations. As
demand returns, we will benefi t from
our commitment to service through
the downturn, but we are also making
additional investments to better position
Lowes to fi ll the void created by the
changing competitive landscape. One
example is our new Project Specialist 
Exteriors (PSE) position. Th is in-home
consultative sales position enables us to
better compete in product categories, like
roofi ng, siding, fencing and windows,
that lend themselves to an in-home
sales approach. We rolled out this
position late in 2009, and initial results
have been encouraging.
Turning to the commercial side
of our business, we added a District
Commercial Account Specialist (DCAS)
position in 125 markets in 2009. Th is
fi eld-based specialist reaches out to
commercial customers at their workplace
or jobsite to build and enhance
relationships by providing a convenient
and competitive off ering of products
and services for these time-crunched
customers. Again, were in the early stages
of this program, but were seeing exciting
results with both new commercial
accounts and increased sales to existing
Lowes customers.
Weve also added or enhanced other
tools to grow our relationship with
commercial customers including an
expanded credit off ering with the
launch of our new Lowes Business
Rewards card with American Express.
Additionally, while in place for many
years, we expanded our Quote Support
Program. Th is program drives sales
and improves service to commercial
customers by quickly providing them
competitive quotes for large purchases.
In the end, our commitment to
providing value-added solutions to
home improvement consumers has
not wavered. We are confi dent were
making the right investments that
position us to continue to profi tably
grow sales and gain market share.
In closing, in recent years homeowners
and Lowes faced many of the same
challenges and have been forced to make
similar tradeoff s. Even in tough times,
there is an understanding that you must
invest to sustain what has been built
over time. Homeowners know if they
delay needed home maintenance, they
could face bigger and more expensive
repairs in the future. For Lowes, our
primary investment has been in service
to ensure we maintain standards and
protect the customer franchise weve
worked to build over the past six decades.
In my mind, its those commitments that
ensure both homeowners and Lowes
have a solid foundation on which to build
as signs of an improving economy begin
to appear.
Id like to thank our more than 238,000
customer-focused employees for their
teamwork and dedication in providing
the great customer service that diff erentiates
Lowes from the competition. As we
have been for the past 64 years, Lowes is
ready for the opportunities that lie ahead.
Well continue to anticipate consumers
needs, operate great stores and off er
quality products, services and solutions
that help consumers successfully complete
the home improvement projects on their
to-do list.
Robert A. Niblock
Chairman of the Board and
Chief Executive Officer